#files must be in correct order
FileOrder := SpringEmbedderHelpFrame SpringEmbedderFrame SpringEmbedderControl

OtherFiles := Help.txt

UseModules := common


# Local Variables:
# mode: Makefile
# End:
